#u9465-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9472-4
{
	font-family: open-sans-n4, sans-serif;
}

#u18345-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9482-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9489-4
{
	font-family: open-sans-n4, sans-serif;
}

#u9557-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9585-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9592-4
{
	font-family: open-sans-n7, sans-serif;
}

#u9600-4
{
	font-family: open-sans-n7, sans-serif;
}

#u21337-6
{
	font-family: lato-n4, sans-serif;
}

#u18173-4,#u18187-4,#u18201-4,#u18215-4,#u18243-4,#u18257-4,#u18299-4
{
	font-family: open-sans-n4, sans-serif;
}

